{
  "language": "SL",

  "corpusLocation": "target/classes/Gigafida_minimal/gfmin.xml",
  "readHeaderInfo": false,
  "resultsLocation": "tmp",
  "selectReader": "XML (Gigafida 1.0, Kres 1.0)",
  "outputName": "",
  "punctuation": "comma",

  "tab": "words",

  "calculateFor": "calculateFor.WORD",
  "alsoVisualize": ["calculateFor.LEMMA"],
  "displayTaxonomy": false,
  "notePunctuations": false,
  "writeMsdAtTheEnd": false,

  "msd": "",
  "taxonomySetOperation": "taxonomySetOperation.UNION",
  "taxonomy": ["    SSJ.T.K.S - tisk-knjižno-strokovno"],
  "minimalOccurrences": 1,
  "minimalTaxonomy": 1,
  "minimalRelFre": 1
}